.header {
    /*background: none;*/
}
.help_banner {
    height: 380px;
    width: 100%;
    padding-top: 75px;
    background: #fff url(../img/help_banner.png) no-repeat top center;
}
.help_banner .help_main {
    width: 1200px;
    height: 100%;
    margin: auto;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.help_banner .help_main h3 {
    font-size: 36px;
    font-weight: 500;
    height: 110px;
    line-height: 110px;
}
.help_banner .help_main p {
    font-size: 16px;
}
.help_banner .help_main .search_box {
    width: 600px;
    height: 60px;
    display: flex;
    align-items: center;
    padding: 0 0 0 15px;
    box-sizing: border-box;
    background: #fff;
    margin-top: 40px;
}
.help_banner .help_main .search_box input {
    height: 100%;
    box-sizing: border-box;
    border: none;
    flex: 1;
    cursor: text;
    font-size: 18px;
    margin-left: 10px;
    caret-color: #000;
}
.help_banner .help_main .search_box button {
    width: 100px;
    height: 100%;
    background: #0B95FF;
    font-size: 18px;
    display: inline-block;
    line-height: 60px;
    text-align: center;
    border: none;
    color: #FFf;
    cursor: pointer;
}
.help_banner .help_main .search_box button:hover {
    background: #1577ee;
}
.help_max {
    width: 1200px;
    margin: auto;
}
.help_max .max_seat {
    display: flex;
    justify-content: space-between;
    padding: 15px;
    font-size: 14px;
}
.help_max .max_seat a:hover {
    color: #0F7BFF;
}
.help_max .max_seat p:last-child {
    margin-right: 290px;
    font-size: 18px;
}
.help_max .max_cetl {
    width: 931px;
    min-height: 305px;
    border: 1px solid #e9eaec;
    box-sizing: border-box;
    padding: 0 18px 0 0;
    float: left;
}
.help_max .max_cetl ul li {
    font-size: 18px;
    padding-top: 15px;
    margin-top: 25px;
}
.help_max .max_cetl ul li a h5 {
    font-weight: 500;
    padding: 10px 0;
    color: #333333;
}
.help_max .max_cetl ul li a h5:hover {
    color: #10B4FF;
}
.help_max .max_cetl ul li a .lit_p1 {
    font-size: 16px;
}
.help_max .max_cetl ul li a {
    color: #666;
}
.help_max .max_cetl ul li .lit_p2 {
    font-size: 12px;
    color: #666666;
    padding: 5px 0;
    max-height: 43px;
    white-space: normal;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.help_max .max_cetl .fot_paging {
    display: flex;
    padding: 25px 0;
    justify-content: flex-end;
}
.help_max .max_cetl .fot_paging a {
    width: 30px;
    height: 30px;
    background: #eee;
    margin: 0 10px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #e9eaec;
}
.help_max .max_cetl .fot_paging .a1,
.help_max .max_cetl .fot_paging .a2 {
    width: 50px;
    height: 30px;
}
.help_max .max_cetl .fot_paging .active_a {
    background: #0F7BFF;
    color: #fff;
}
.max_cetr {
    width: 249px;
    min-height: 305px;
    float: right;
    border: 1px solid #e9eaec;
    padding: 20px;
}
.max_cetr ul li {
    box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 20px 0;
}
.max_cetr ul li a{
    color:#666666;
}
.max_cetr ul li span {
    width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    line-height: 15px;
    font-size: 12px;
    color: #fff;
    position: relative;
    top: -1px;
    margin-right: 6px;
    margin: 0 auto;
}
.max_cetr ul li a:hover {
    color: #0F7BFF;
}
.max_cetr .max_ad {
    width: 380px;
    height: 590px;
    background: #666666;
    margin-top: 15px;
}
.leftNews{
    width: 109px;
    text-align: right;
    margin-top: 20px;
    margin-right: 23px;
    float: left;
}
.leftNews .leftNews-day{
    color: #10B4FF;
    font-size: 30px;
}
.leftNews .leftNews-year{
    color:#999999;
    font-size: 16px;
}
.rightNews{
    width: 777px;
    position: relative;
    border-left: 1px solid #ddd;
    padding-left: 14px;
}
.help_max .max_cetl .rightNews .readArticle{
    color: #10B4FF;
    font-size: 14px;
    position: absolute;
    right: 0;
    bottom: -23px;
}
.rightNews .readArticle img{
    margin-left: 5px;
}
#laypage{
    text-align: center;
    margin-top: 40px;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em {
    background-color: #0B95FF;
}
.max_cetr ul li span .dot{
    background: #ddd;
    height: 6px;
    width: 6px;
    border-radius: 100%;
    text-align: center;
}
.max_cetr .hot_article_title{
    position: relative;
    color: #000000;
    font-size: 18px;
    margin-left: 13px;
}
.max_cetr .hot_article_title:before{
    content: "";
    position: absolute;
    left: -10px;
    top: 5px;
    width: 3px;
    height: 18px;
    background: #10B4FF;
    background: linear-gradient(0deg,rgba(144,63,255,1),rgba(16,180,255,1));
}
/*帮助中心*/
.help_content .cont3_ul {
    height: 495px;
    margin-top: 60px;
}
.help_content .cont3_ul li {
    background: #fff;
    border-radius: 6px;
    width: 360px;
    float: left;
    margin-right: 60px;
    max-height: 568px;
}
.help_content .cont3_ul li.mr0{
    margin-right: 0;
}
.help_content .cont3_ul .cont3_help {
    display: inline-block;
    box-shadow: 0px 0px 12px 0px rgba(1, 1, 1, 0.07);
    width: 360px;
    margin: auto;
    font-size: 16px;
    padding: 20px 10px;
    margin-top: 0;
    box-sizing: border-box;
    height: 298px;
}
.help_content .cont3_ul .cont3_help a {
    display: block;
    line-height: 42px;
    width: 292px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #333;
}
.help_content .cont3_ul .cont3_help a:not(:last-child) {
    position: relative;
    padding-left: 14px;
    color: #333;
}
.help_content .cont3_ul .cont3_help a:hover {
    color: #10B4FF;
}
.help_content .cont3_ul .cont3_help a:last-child {
    margin: 10px auto;
    width:130px;
    height:36px;
    line-height: 36px;
    background:rgba(255,255,255,1);
    border:1px solid #DDDDDD;
    text-align: center;
    color: #777777;
}